@charset "utf-8";
/* CSS関数設定 */
:root{
  --MAIN_WATER:#83D1D6;
	--MAIN_BLACK:#222;
  --MAIN_WHITE:#FFF;

	--KEY_WORD_BLACK:#222;
  --HOVER_BLACK:#888768;
  --BORDER_COLOR:#B4B39F;
  --BORDER_COLOR_OPACITY::rgba(159, 158, 138, 1);
  --SP_BACKGROUND_COLOR:#FAF9F7;
  --CIRCLE_COLOR:#DFD1B6;
  --POINT_BOX_COLOR:rgba(250,249,247,.8);
  --CAPTION_ORANGE:#DC9051;

  --HEADER_NAV_COLOR:#5A5A44;
  --HEADER_SP_NAV_COLOR:#fbfaf8;
  --CART_FONT_COLOR:#656558;
  --NAV_LINKS_COLOR:#F9F8F6;
  --NAV_LINK_INTERIOR:#777370;
  --NAV_LINK_OIWAI:#f9dc24;
  --NAV_LINK_HOVER_COLOR:#a2a187;
  --BORDER_WATER:#bbe5e8;
  --MENU_SP_BORDER:#eee;
  --MENU_SP_DOT:#e4e1d7;
  --CASE_LIST_COLOR:#444;
  --CASE_LIST_BORDER_COLOR:#f1f0e9;

  --FOOTER_BG:#fbfaf8;
  --FOOTER_BORDER:#dcdace;

  --FOOTER_WATER_BG:#ECF7F8;
  --FOOTER_BORDER_WATER:#85D2D7;


  --FAT_ICON:#b5b4a0;

  --design_scale:.91;
  --inner_width:calc(100% - 30px);
}
/* リセットCSS */
*{margin:0;padding:0;min-height: 0;min-width: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html {height:100%;}
ul li {list-style:none;}
ol{
  list-style: none;
  list-style-type: none;
}
h1,h2,h3,h4,h5,h6{margin: 0;}
p{margin: 0;}
a:focus, *:focus{ outline:none; }
article, header, footer, aside, figure, figcaption, nav, section,main{ 
  display:block;
}
body{
	font-family: 'Noto Sans JP', "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	height:100%;
	width:100%;
  color: var(--MAIN_BLACK);
	position:relative;
	z-index: 0;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px){
  body{
    letter-spacing: 1px;
  }
}
a{
	text-decoration: none;
	outline: none;
	color: var(--MAIN_BLACK);
}
a img,a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
img{
	height: auto;
	max-width: 100%;
  vertical-align: bottom;
}
.center {
  text-align: center;
}
/* フォントCSS */
.mincho{
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
}
.sans{
	font-family: 'Noto Sans JP', sans-serif;
}
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: url('https://farbe.itembox.design/item/fonts/202303/notosans-r.woff') format('woff'),
			url('https://farbe.itembox.design/item/fonts/202303/notosans-r.eot')  format('eot');
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 500;
	src: url('https://farbe.itembox.design/item/fonts/202303/notosans-m.woff') format('woff'),
			url('https://farbe.itembox.design/item/fonts/202303/notosans-m.eot')  format('eot');
	font-display: swap;
}
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 700;
	src: url('https://farbe.itembox.design/item/fonts/202303/notosans-b.woff') format('woff'),
			url('https://farbe.itembox.design/item/fonts/202303/notosans-b.eot')  format('eot');
	font-display: swap;
}
/* img用クラス */
.imgauto{
	height: auto;
	width: 100%;
	box-sizing: unset;
	line-height: 1rem;
	display: block;
}
.imgauto-h{
	width: 100%;
	height: 100%;
	box-sizing: unset;
	line-height: 1rem;
	display: block;
}
.none{
  display: none;
}


@media screen and (max-width: 767px){
	.imgauto-h{
		object-fit: scale-down;
	}
}
/* インナー設定 */
.inner,
.pc-inner,
.sp-inner{
	margin-left: auto;
	margin-right: auto;
}
/* フレックス */
.flex,.flexlist{
	display: flex;
}
.fxw{
	display: flex;
	flex-wrap: wrap;
}
.jcsb{
	display: flex;
	justify-content: space-between;
}
/* スライダー読み込みまで非表示 */
.slide{
	opacity: 0;
	transition: opacity .3s linear;
}
.slide.slick-initialized{
	opacity: 1;
}
/* スクロールバー消す */
.y-scroll,
.x-scroll{
	-ms-overflow-style: none;/* IE, Edge 対応 */
	scrollbar-width: none; /* Firefox 対応 */
}
.y-scroll{
	overflow-y: scroll;
	overflow-x: auto;
}
.x-scroll{
	overflow-x: scroll;
	overflow-y: auto;
}
.y-scroll::-webkit-scrollbar,
.x-scroll::-webkit-scrollbar{/* Chrome, Safari 対応 */
	display: none;
}
/* 縦書き */
.tategaki{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}

@media screen and (min-width: 1001px){
  .hamburger, .hamberger {
    display: none!important;
  }
}

@media screen and (min-width: 768px){
	body{
		font-size: 15px;
		line-height: 1.7;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
	}
	body.__wave::after{
		aspect-ratio:1400/780;
		background-image:url(https://farbe.itembox.design/item/images/202303/top/head_wave.jpg);
		background-size: contain;
	}

	a[href^="tel:"] {
		pointer-events: none;
	}
	.sp{
		display: none !important;
	}
	.inner{
		width: 90%;
		max-width: 1280px;
	}
	.pc-inner{
		width: 80%;
		max-width: 1280px;
	}

}
@media screen and (max-width: 767px){
	body{
		font-size: 14px;
		line-height: 1.6;
	}
	body.__wave::after{
		aspect-ratio:740/515;
		background-image:url(https://farbe.itembox.design/item/images/202303/top/sp/head_wave.jpg);
		background-size: 100% calc(100% + 5px);
	}

	.pc{
		display: none !important;
	}
	.inner{
		width: 90%;
	}
	.sp-inner{
		width: 90%;
	}

}
/* --------------------fs------------------- */

.fs-clientInfo:not(.is-ready) {
  display: none !important; /*検証のためコメントアウト*/
  /* display: block !important; */
}
.fs-client-cart-count {
  background: #dc9051;
  border-radius: 1em;
  color: #fff;
  line-height: 1;
  padding: 0.26em 0.54em 0.25em;
  position: absolute;
}
@media screen and (min-width: 1001px){
  .fs-client-cart-count {
    font-size: 12px;
    top: -4px;
    left: 16px;
  }
}
@media screen and (max-width: 1000px){
  .fs-client-cart-count {
    font-size: 12px;
    top: -4px;
    left: 12px;
  }
}
@media screen and (min-width: 768px){


}
@media screen and (max-width: 767px){
  .fs-client-cart-count {
    font-size: 10px;
    top: -9px;
    right: -1px;
    min-width: 16px;
    min-height: 17px;
  }
}
/* --------------------header------------------- */

.hd-wrapper{
  margin-right:auto;
  margin-left:auto;
}
/* hd-top */
.hd-top{
  justify-content: space-between;
  align-items: center;
}
.hd-top__title{
  color: var(--HOVER_BLACK);
  font-size: 12px;
}
.ht-top__list > li:not(:last-child) a{
  border-right: 1px solid var(--MAIN_WATER);
}
.ht-top__list a{
  color: var(--HEADER_NAV_COLOR);
  font-weight: 400;
  padding: 0 1em;
  display: block;
}

/* hd-btm */
.hd-btm{
  justify-content: space-between;
  margin-bottom: 5px;
}
.ht-phone__wrapper{
  gap: 20px;
  align-items: center;
  height: 100%;
}


.hd-phone .Order{
  display: flex;
  align-items: center;
}

.hd-phone .Order:before{
  content: '';
  display: block;
  width:30px;
  margin-right: 4px;
  aspect-ratio:1/1;
  background:url(https://farbe.itembox.design/item/images/common/telicon.svg) no-repeat center center / contain;
}
.hd-phone .Time{
  line-height: 1.3;
  letter-spacing: 0;
  white-space: nowrap;
}

.hd-phone .Time > span:nth-child(1){
  font-size: 12px;
  text-align: center;
  letter-spacing: 2px;
}
.hd-phone .Time > span:nth-child(2){
  font-size: 11px;
  text-align: center;
}

/* hd-nav */
.hd-nav{
  font-weight: bold;
  background-color: var(--MAIN_WATER);
}

.hd-nav__list{
  position: relative;
  justify-content: space-between;
  align-items: center;
  margin-right:auto;
  margin-left:auto;
  max-width: 1040px;
}
.hd-nav__list .Cart{
  margin-left: 10px;
  background-color: var(--MAIN_WHITE);
}
.hd-nav__list .Cart a{
  position: relative;
  padding:3px 10px;
  display: flex;
  align-items: center;
  color: var(--CART_FONT_COLOR);
}


.hd-nav__list .Ttl,
.hd-nav__list .Ttl a{
  color: var(--MAIN_WHITE);
  text-align: center;
  font-weight: bold;
}

/* Add-menu */
.Add-menu{
  display: flex;
  cursor: pointer;
}
.Add-menu:before{
  content: '';
  display: block;
  width:.6em;
  aspect-ratio:247/150;
}

.Add-menu__container{
  position: absolute;
  z-index: 1000;
  top: calc(100% - 8px);
  background-color: var(--MAIN_WHITE);
  cursor: default;
}

.Add-menu__container.__big{
  padding: 35px 40px;
  left: 50%;
  transform: translateX(-50%);
  width: 80vw;
  max-width: 1000px;
  justify-content: space-around;
  min-width: 768PX;
}
.Add-menu__list{
  flex-flow: column;
  display: flex;
  gap: 1.2em;
}
.Add-menu__list .Caption{
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: .5em;
}
.Add-menu__list .Linklist{
  padding-left: 1em;
  border-left: 1px solid var(--BORDER_WATER);
  font-size: 14px;
  font-weight: 400;
  display: flex;
  flex-flow: column;
  gap: 1em;
}
.navi-bk i{
  margin-right: 3px;
}
.navi-links{
  background-color: var(--NAV_LINKS_COLOR);
  padding: 15px;
  border: solid 1px #dedede;
}
.farbelink_catch{
  text-align: center;
  margin-bottom: 10px;
}


.navi-link-farbe a{
  color: var(--MAIN_WHITE) !important;
  text-align: center;
  font-size: 12px;
}

.navi-link-farbe i{
  margin-right: 5px;
}
.navi-link-farbe a{
  color: inherit;
  padding: 8px 0;
  display: block;
}
.navi-link-farbe a:hover{
  color: var(--NAV_LINK_HOVER_COLOR) !important;
}
.navi-link-interior a{
  background: var(--NAV_LINK_INTERIOR);
}
.navi-link-oiwai a{
  background: var(--NAV_LINK_OIWAI);
}
.Add-menu__container.__regular{
  left: 50%;
  transform: translateX(-50%);
}

.Add-menu__container.__regular li{
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  padding: 9px 5px;
}
@media screen and (min-width: 1051px){
  .hd-top__title{
    font-size: 12px;
  }
  .ht-top__list a{
    font-size: 13px;
  }
  .ht-phone__wrapper{
    gap: 20px;
  }
  .hd-nav__list :is(p,a).__pdd{
    padding: 10px 20px;
  }
  .Add-menu:before{
    margin-right: -10px;
  }
  .hd-nav__list .Cart a{
    padding:3px 6px;
  }

}
@media screen and (min-width: 768px) and (max-width: 1050px){
  .hd-nav__list :is(p,a).__pdd{
    padding: 10px 10px;
  }
  .Add-menu:before{
    margin-right: -5px;
  }
}
@media screen and (max-width: 1050px){
  .hd-top__title{
    font-size: 11px;
  }
  .ht-top__list a{
    font-size: 12px;
  }
  .ht-phone__wrapper{
    gap: 10px;
    position: relative;
    padding-bottom: 10px;
  }


  .hd-nav__list .Cart a{
    padding:5px 6px;
  }
}
@media screen and (min-width: 1001px){
  .hd-nav__list .Cart a{
    padding:3px 10px;
  }
  .hd-nav__list .Cart a img{
    margin-right: 8px;
    margin-bottom: 3px;
  }
  .hd-phone .Time > span:nth-child(2){
    display: block;
  }
  .hd-phone .Num{
    width: 200px;
  }
  .hd-phone .Order{
    font-size: 14px;
  }
  .hd-phone .Time{
    font-weight: bold;
  }
}
@media screen and (max-width: 1000px){

  .hd-nav__list .Cart .middle{
    display: none;
  }

  .hd-nav__list .Cart a img{
    margin-right: 4px;
    margin-bottom: 0px;
  }


  .hd-phone .Time{
    position: absolute;
    left: 3.1em;
    bottom: 0;
    font-size: 11px;
    font-weight: 400;
  }
  .hd-phone .Num{
    width: 170px;
  }
  .hd-phone .Order{
    font-size: 12px;
    letter-spacing: 2px;
  }
}
@media screen and (min-width: 901px){
  .hd-nav__list{
    width: 89%;
  }
  .hd-nav__list .Ttl,
  .hd-nav__list .Ttl a{
    font-size: 16px;
  }
}
@media screen and (max-width: 900px){
  .hd-nav__list{
    width: 92%;
  }
  .hd-nav__list .Ttl,
  .hd-nav__list .Ttl a{
    font-size: 14px;
  }
}
@media screen and (min-width: 768px){
  .hd-wrapper{
    padding-top: 7px;
    max-width: 1300px;
    width: 90%;
  }
  .hd-btm__logo{
    width: 220px;
    margin-bottom: 10px;
  }
  .hd-top,
  .hd-btm{
    margin-bottom: 5px;
  }
  .Add-menu:before{
    background:url(https://farbe.itembox.design/item/images/common/arrow-down-pc.svg) no-repeat center center / contain;
  }
  .Add-menu__container{
    border: solid 1px var(--BORDER_WATER);
    transition: .4s;
  }
  .Add-menu__container.__regular li:not(:last-child){
    border-bottom: 1px dotted var(--BORDER_WATER);
  }
  .Add-menu.__regular{position: relative;}
  .Add-menu__container.__regular{
    width: 210px;
  }
  .Add-menu:hover .Add-menu__container{
    visibility: visible;
    opacity: 1;
  }
  .Add-menu__container{
    visibility: hidden;
    opacity: 0;
  }
  .Add-menu .Ttl,
  .Add-menu .Ttl a{
    text-shadow: 0px 0px 2px #00a5a7;
  }
  .farbelink_catch{
    font-size: 11px;
  }
  .navi-link-farbe{
    font-size: 12px;
  }
}
@media screen and (max-width: 767px){
  .hd-wrapper{
    max-width: 1300px;
    width: 100%;
  }
  .hd-top{
    margin-bottom: 5px;
  }
  .hd-btm{
    margin-bottom: 1px;
  }
  .hd-top{
    background-color: var(--MAIN_WATER);
    justify-content: center;
  }
  .hd-top__title{
    text-align: center;
    color: var(--MAIN_WHITE);
    letter-spacing: 1.5PX;
    padding: 2px 0;
  }
  .hd-btm{
    padding: 5px 3%;
  }
  .hd-btm__logo{
    width: 170px;
  }
  .hd-btm__icon{
    align-items: center;
    gap: 10px;
    margin-top: -5px;
  }
  .hd-btm__icon :is(p,span){
    display: block;
    text-align: center;
  }
  .hd-btm__icon .Mypage{
    padding-top: 5px;
  }
  .hd-btm__icon .Cart a{
    position: relative;
  }
  .hd-btm__icon .Cart img{
    padding: 5px 5px 0 0;
  }
  .hd-btm__icon span{
    font-size: 10px;
  }
  /* hd-nav */
  .hd-nav{
    position: relative;
    background-color: var(--HEADER_SP_NAV_COLOR);
  }
  .hd-nav:after,
  .hd-nav:before{
    content: '';
    left: 0;
    width: 100%;
    height: 2px;
    position: absolute;
    background: url(https://farbe.itembox.design/item/images/top/line.svg);
  }
  .hd-nav:after{
    top: -2px;
  }
  .hd-nav:before{
    bottom: 0px;
  }
  .Add-menu:before{
    margin-right: 3px;
    background:url(https://farbe.itembox.design/item/images/common/arrow-down-sp.svg) no-repeat center center / contain;
  }
  .Add-menu.__spnone::before{
    content: none;
  }
  .Add-menu .Ttl,
  .Add-menu .Ttl a{
    color: var(--HOVER_BLACK);
    font-weight: 400;
    font-size: 12px;
  }

  .Add-menu__container{
    border: solid 1px var(--MENU_SP_BORDER);
  }
  .Add-menu__container a{
    color: var(--HOVER_BLACK) !important;
    font-weight: 400;
    font-size: 12px;
  }
  .Add-menu__container.__regular li:not(:last-child){
    border-bottom: 1px dotted var(--MENU_SP_DOT);
  }
  .Add-menu__container.__regular{
    width: 86%;
  }
  .Add-menu__container{
    display: none;
  }
  .hd-nav__list > li:nth-child(4){
    order: 4;
  }
  .farbelink_catch{
    font-size: 12px;
  }
  .navi-link-interior{
    margin-bottom: 10px;
  }
  .navi-link-farbe{
    font-size: 13px;
  }
  .navi-link-oiwai a{
    color:var(--NAV_LINK_INTERIOR);
  }
  .hd-nav__list :is(p,a).__pdd{
    padding: 10px 0px;
  }
}

/* --------------------slider------------------- */
.slider-case__list{
  --border:1px solid var(--CASE_LIST_BORDER_COLOR);
  overflow: scroll;
  padding: 12px 5px 8px;
  border-top: var(--border);
  border-bottom: var(--border);
}
.slider-case__list > li{
  min-width: 80px;
  text-align: center;
  flex-shrink: 0;
}
.slider-case__list > li img{
  display: block;
  padding: 5px;
  margin:0 auto;
  border-radius: 50%;
}
.slider-case__list > li a{
  font-size: 10px;
  font-weight: 400;
  color: var(--CASE_LIST_COLOR);
}
.slider-case__list li:nth-child(1) img{
	background: #ffcceb; 
}
.slider-case__list li:nth-child(2) img{
	background: #ffe0aa;
}
.slider-case__list li:nth-child(3) img{
	background: #ffeb9a;
}
.slider-case__list li:nth-child(4) img{
	background: #afe8ec;
}
.slider-case__list li:nth-child(5) img{
	background: #afe6d4;
}
.slider-case__list li:nth-child(6) img{
	background: #e7bdee;
}
.slider-case__list li:nth-child(7) img{
	background: #ffcbcb;
}
.slider-case__list li:nth-child(8) img{
	background: #e4dcba;
}
.slider-case__list li:nth-child(9) img{
	background: #f6cdb3;
}
.slider-case__list li:nth-child(10) img{
	background: #ffe2a4;
}
.slider-case__list li:nth-child(11) img{
	background: #bceaae;
}
.slider-case__list li:nth-child(12) img{
	background: #c9ccf4;
}
.slider-case__list li:nth-child(13) img{
	background: #afddf0;
}
.slider-case__list li:nth-child(14) img{
	background: #ffc6e0;
}
.slider-case__list li:nth-child(15) img{
	background: #f3e4a7;
}
.slider-case__list li:nth-child(16) img{
	background: #b3e4e1;
}
/*
#slider .slick-dots{
  width: 50px;
}
*/
.slick-dots li.slick-active button:before {
  color: #84d1d6 !important;
}
@media screen and (min-width: 768px){
  #slider .draggable::before,
  #slider .draggable::after{
    content: "";
    width: 50%;
    height: 100%;
    background: rgba(234, 254, 255, 0.66);
    position: absolute;
    top: 0;
    z-index: 10;
  }
  #slider .draggable::before {
    left: 0;
    margin-left: -43%;
  }
  #slider .draggable::after {
    right: 0;
    margin-right: -43%;
  }
}
@media screen and (min-width:1400px){
#slider .draggable::before{margin-left:-600px;}
#slider .draggable::after{margin-right:-600px;}
}
/* --------------------aside------------------- */
.side-area{
  flex-shrink: 0;
  width: 220px;
  margin-right: 40px;
  display: flex;
  flex-flow: column;
  gap: 0px;
  --contents_margin:40px;
  --contents_margin_large:60px;
}
.tag-title{
  border-bottom: 1px dotted  var(--NAV_LINK_HOVER_COLOR);
}
.side-cate__list{
  gap:1.6em;
  display: flex;
  flex-flow: column;
}
.side-cate__list > li a{
  display: flex;
  align-items: center;
  gap: .33em;
  height: 100%;
}
.side-cate__list > li img{
  filter: drop-shadow(1px 1px 1px #b5b4a0);
}
.side-cate__list.__mgb{
  margin-bottom: var(--contents_margin_large);
}
.searchside > p:not(:last-child){
  margin-bottom: 10px;
}
.side-cate__list > li > ul{
	margin-left: 21px;
	margin-top: 9px;
}
.side-cate__list > li > ul > li{
	margin-bottom: 9px;
	position:relative;
	padding-left:20px;
}
.side-cate__list > li > ul > li.division{
	border-bottom: 1px solid #aeae97;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.side-cate__list > li > ul > li a{
	font-size: 14px;
}
.side-cate__list > li > ul > li::before{
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
	content: "\f105";
	position: absolute;
	top:2px;
	left:3px;
	color:	#878764;
	font-size: 12px;
}
@media screen and (max-width: 1000px){
  .side-area{
    display: none;
  }
}

/* --------------------footer------------------- */
/* calender */
.calenderarea {
  margin-top: 65px;
  margin-bottom: 60px;
}
.calendar {
  display: flex;
  justify-content: center;
}
.kyugyoubi {
  margin-top: 0px !important;
  font-size: 10px;
  text-align: center;
}
.kyugyoubi span {
  background: #d6d5c5;
  padding: 5px;
}
 #calendarTable td {
    padding: 5px;
    text-align: center;
    font-size: 12px;
    width: 14%;
    vertical-align: top;
  }
@media screen and (min-width: 768px){
  #calendarTable {
    width: 220px;
    margin: 13px;
    border-collapse: collapse;
    border-spacing: 0;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
  }
  .calendarHeader {
    letter-spacing: 0.1em;
  }
  #calendarTable th {
    padding: 5px;
    font-size: 12px;
    font-weight: normal;
  }
  #calendarTable th.calendarHeader {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border: none;
    font-weight: normal;
  }
  #calendarTable tr:nth-child(2) .youbi_0 {
    background: none !important;
  }
  #calendarTable tr:nth-child(2) .youbi_6 {
    background: none !important;
  }
  .youbi_0, .public_holiday, .closed {
    background: #d6d5c5 !important;
  }
  .youbi_6 {
    background: #d6d5c5 !important;
  }
}
@media screen and (max-width: 767px){
  .calendar {
    width: 210px;
    margin: 28px auto 0;
    flex-flow: column;
  }
  #calendarTable {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
  }
  #calendarTable th {
    padding: 5px;
    font-size: 12px;
    font-weight: normal;
  }
  #calendarTable th.calendarHeader {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border: none;
    font-weight: normal;
  }
  #calendarTable tr:nth-of-type(n+3) {
    border-bottom: 1px solid #e1e1e1;
  }
  #calendarTable th {
    padding: 5px;
    font-size: 12px;
    font-weight: normal;
  }
  #calendarTable tr:nth-child(2) .youbi_0 {
    background: none !important;
  }
  .youbi_6 {
    background: #d6d5c5 !important;
  }
  .youbi_0, .public_holiday, .closed {
    background: #d6d5c5 !important;
  }
  #calendarTable tr:nth-child(2) .youbi_6 {
    background: none !important;
  }

  .kyugyoubi {
    margin-left: 172px;
  }
}
/* footer_main */
footer {
  position: relative;
  background: #fbfaf8;
  z-index: 999;
}
footer::before {
  content: "";
  background: url(https://farbe.itembox.design/item/images/top/line.svg);
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 4px;
  position: absolute;
}


.ft-logoarea .Logo{
  margin-right:auto;
  margin-left:auto;
  margin-bottom: 20px;
}
.ft-sns__list{
  justify-content: center;
  gap: 20px;
}

.ft-sns__list > li{
  width: 25px;
  aspect-ratio: 1/1;
}
.ft-nav__list{
  display: grid;
  max-width: 760px;
  margin-right:auto;
  margin-left:auto;
}

.ft-nav__list >li a{
  display: flex;
  align-items: center;
}

.ft-payment__bottom{
  justify-content: center;
}

.ft-payment__bottom.__mgb{
  margin-bottom: 20px;
}
.ft-payment__bottom.__mgb-big{
  margin-bottom: 40px;
}
.ft-nav__bottom{
  justify-content: center;
}
.ft-nav__bottom > li{
  margin-bottom: 20px;
}
.copyarea {
  font-size: 12px;
  padding-bottom: 1px;
  text-align: center;
  background: #85d2d7;
  color: #fff;
  margin-top: 10px;
}
.foottel {
  font-size: 30px;
  line-height: 1.1em;
  margin-bottom: 7px;
}
.foottel a{
  display: flex;
  gap: 6px;
  justify-content: center;
  align-items: center;
}
.opentime{font-size: 14px; margin-bottom: 15px;}
.opentime > span{
  font-size: 12px;
  display: block;
}
.footmail{
  width: 240px;
  line-height: 1.1em;
  font-size: 18px;
  margin: 18px auto 3px;
  border-radius: 3px;
  background: #85d2d7;
}
.footmail a{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  height: 100%;
  width: 100%;
  padding: 9px 0;
  color: var(--MAIN_WHITE) !important;
}
.mailinfo {
  font-size: 12px;
  margin-bottom: 20px;
}
.ft-coopon__bottom{
  margin: 10px auto 30px;
  width: 85%;
  max-width: 150px;
}
.ft-navigation__sp{
  background-color: var(--FOOTER_WATER_BG);
  border-bottom: 10px solid var(--FOOTER_BORDER_WATER);
  position: fixed;
  z-index: 2000;
  left: 0;
  bottom: 0;
  width: 100%;
}
.ft-navigation__splist{justify-content: space-evenly;}
.ft-navigation__splist > li{
  font-size: 10px;
  letter-spacing: 0;
  width: 20%;
  flex-flow: column;
  display: flex;
  padding: 1em 0;
}
.ft-navigation__splist > li img{
	margin-bottom: 2px;
}
.ft-navigation__splist > li.__shrink{
  flex-shrink: 0;
}
.ft-navigation__splist > li a{
  display: flex;
  flex-flow: column;
  align-items: center;
  position: relative;
  height: 100%;
}
.ft-navigation__splist > li:not(:nth-child(n+4)) a:after{
  content: '';
  position: absolute;
  width: 1px;
  height: 90%;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background-color: var(--BORDER_COLOR);
}
.ft-navigation__splist > li .Ttl{
  flex-grow: 1;
  align-items: end;
  display: flex;
}
.ft-navigation__splist > li:nth-child(1) .Thumb img{height: 34px !important;}
.ft-navigation__splist > li:nth-child(2) .Thumb img{height: 34px !important;}
.ft-navigation__splist > li:nth-child(3) .Thumb img{height: 32px !important;}
.ft-navigation__splist > li:nth-child(4) .Thumb img{height: 34px !important;}
.ft-navigation__splist > li:nth-child(5) .Thumb img{height: 30px !important;}
.ft-imgauto{
  height: 100%;
  box-sizing: unset;
  line-height: 1rem;
  display: block;
}
.ft-future__bannerarea .List {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
  row-gap: 10px;
}
@media screen and (min-width: 768px){
  .ft-navigation__sp{
    display: none;
  }
  .ft-inner{
    padding-top: 60px;
  }
  .ft-logoarea .Logo{
    width: 210px;
  }
  .ft-nav__bottom > li:not(:last-child){
    border-right: 1px solid var(--BORDER_WATER);
  }
  .ft-nav__list{
    grid-template-columns: repeat(4, 1fr);
    column-gap: 25px;
    row-gap: 1em;
    width: 90%;
  }
  .ft-nav__list >li a:before{
    content: '';
    display: block;
    width:.8em;
    margin-right: 5px;
    aspect-ratio:1/1;
    background:url(https://farbe.itembox.design/item/images/common/arrow-right-pc.svg) no-repeat center center / contain;
  }
  .ft-nav__list >li a{
    font-size: 13px;
  }
  .ft-payment__bottom{
    gap: 20px;
  }
  .ft-nav__bottom > li{
    font-size: 13px;
    padding: 0 3em;
  }
  .ft-nav__list{
    margin-bottom: 50px;
  }
  .ft-sns__list{
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 767px){
  .ft-inner{
    padding-top: 30px;
  }
  .ft-logoarea .Logo{
    width: 210px;
  }
  .footcontact {
    margin: 15px 0 20px;
    text-align: center;
  }
  .ft-nav__bottom > li:not(:last-child){
    border-right: 1px solid var(--BORDER_COLOR);
  }
  .ft-nav__list{
    grid-template-columns: repeat(2, 1fr);
    border-bottom: solid 1px #dcdace;
  }
  .ft-nav__list > li a{
    justify-content: center;
    border-top: 1px solid var(--FOOTER_BORDER);
    padding: 1em 0;
    font-size: 12px;
  }
  .ft-nav__list > li.__border-btm a{
    border-bottom: 1px solid var(--FOOTER_BORDER);
  }
  
  .ft-nav__list li:nth-child(odd) a {
    border-right: solid 1px #dcdace;
  }
  .copyarea {
    padding: 3px 0 85px;
  }
  .ft-payment__bottom{
    padding: 0 40px;
  }
  .ft-nav__bottom > li{
    font-size: 10px;
    padding: 0 1.5em;
  }
  .ft-nav__list{
    margin-bottom: 30px;
  }
  .ft-sns__list{
    margin-bottom: 30px;
  }

}

/* --------------------全ページ共通部分------------------- */
.wrapper {
  max-width: 1200px;
  margin: 20px auto;
}
@media screen and (min-width: 1101px){
  .wrapper {
    width: 80%;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1100px){
  .wrapper {
    width: 90%;
  }
}
@media screen and (min-width: 901px) and (max-width: 1000px){
  .wrapper {
    width: 80%;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px){
  .wrapper {
    width: 90%;
  }
}
@media screen and (max-width: 767px){
  .wrapper{
    margin:  0 auto 50px;
  }
}
.fa-search{
  color: var(--MAIN_WATER);
}
.side-area{
  margin-top: 3px;
}
#side-searchform {
  position: relative;
  margin-bottom: 50px;
  margin-top: 0px;
}
#sbtn,
#side-sbtn,
#main-sbtn{
  position: absolute;
  right: 10px;
  top: 1px;
  background: none;
  color: #666;
  border: none;
  font-size: 16px;
}
#sbox,
#side-sbox,
#main-sbox{
  border:solid 1px #a2a187;
  position: absolute;
  left: 0;
  border-radius: 2px;
  outline: 0;
  width: 100%;
  box-sizing: border-box;
}
#sbox::placeholder,
#side-sbox::placeholder,
#main-sbox::placeholder{
  color: #000;
}
.fas-pos{vertical-align: bottom;}
.searchside li a{
  font-size: 15px;
  font-weight: 400;
}
.searchside li.__small a{
  font-size: 14px;
}
.side-area p.__mgt{
  margin-top: 15px;
}

@media screen and (min-width: 768px){
  a:hover, .catelist1 li:hover a{
    color: var(--HOVER_BLACK);
  }
  #slider{
    margin-bottom:40px;
  }
  #sbox{
    padding: 0 10px !important;
  }

  #sbox::placeholder,
  #main-sbox::placeholder,
  #side-sbox::placeholder{
    font-size: 14px;
  }
  #sbtn,
  #side-sbtn,
  #main-sbtn {
    right: 10px;
    top: 1px;
    font-size: 16px;
  }
  #sbox,
  #side-sbox,
  #main-sbox {
    padding: 0 10px;
    top: 0;
    height: 2.5em;
  }
  #searchform,
  #side-searchform,
  #main-searchform {
    position: relative;
    margin-bottom: 50px;
    margin-top: 0px;
  }
  .sidebanner{
	  margin-bottom: 40px;
  }
  .sidebanner li{
	  margin-bottom: 15px;
  }
  .sidebanner li img{
	  vertical-align: bottom;
  }
  .sidebanner__under li{
	  margin-bottom: 15px;
  }
  .sidebanner__under li img,.side__shipbanner img{
	  vertical-align: bottom;
  }
  .side__shipbanner{
	  margin-bottom: 30px;
  }

}
@media screen and (max-width: 767px){

  #sbox::placeholder,
  #main-sbox::placeholder,
  #side-sbox::placeholder{
    font-size: 14px;
  }

  #sbtn,
  #side-sbtn,
  #main-sbtn {
    right: 13px;
    top: 6px;
    font-size: 20px;
  }
  #sbox,
  #side-sbox,
  #main-sbox {
    padding: 0 15px;
    top: 7px;
    height: 32px;
    font-size: 16px;
  }
  #searchform,
  #side-searchform,
  #main-searchform {
    position: relative;
    width: 80%;
    margin: auto;
  }
  .spsearch{
    padding-top: 8px;
    margin-bottom: 8px;
    height: 68px;
    background-color: #ecf7f8;
  }

}

/* -------------------- hotword ------------------- */
#hotword{
  margin-bottom: 25px;
  margin-top: 5px;
}
:is(#hotword,#hotword-sp) .keyword-list{
  column-gap: 5px;
  row-gap: 8px;
  margin-bottom: 0;
}
:is(#hotword,#hotword-sp) .keyword-list > li{
  width: auto;
}
:is(#hotword,#hotword-sp) .keyword-list > li a{
  display: block;
  padding: 2px 10px;
  border: 1px solid var(--MAIN_WATER);
  border-radius: 18px;
  background-color: var(--MAIN_WHITE);

}
.keyword-list li a:before{
  content: '#';
  font-weight: bold;
}
:is(#hotword,#hotword-sp) .keyword-list li a:before{
  margin-right: 2.5px;
  color: var(--MAIN_BLACK);
}
:is(#hotword) .tag-title,
.side-area h2{
  margin-bottom: 13px;
  padding-bottom: 0px;
}

@media screen and (min-width: 768px){
  :is(#hotword,#hotword-sp) .tag-title{
    font-size: 18px;
    font-weight: normal;
  }
  .side-area h2{
    font-size: 18px;
    font-weight: normal;
  }
  :is(#hotword,#hotword-sp) .keyword-list > li a{
    font-size: 11.5px;
  }
}
@media screen and (max-width: 767px){
  :is(#hotword,#hotword-sp) .keyword-list > li a{
    font-size: 11.5px;
  }
  :is(#hotword,#hotword-sp) .keyword-list li{
    margin: 0;
  }
  i.fas:not(.fa-home):not(.fa-gift):not(.fa-video):before{
    font-size: 16px;
  }

  .tag-title{
    font-size: 17px;
    line-height: 1.7;
    font-weight: 400;
    margin: 18px 0 8px;
  }
}
/* --------------------spsearch-add------------------- */
.spsearch-add{
  background: #ecf7f8;
  margin-top: -42px;
  padding-bottom: 16px;
  margin-bottom: 12px;

}
#hotword-sp{
  width: 90%;
  margin-right:auto;
  margin-left:auto;
}
#hotword-sp .tag-title{
  font-family: inherit;
  font-weight: 400;
}
@media screen and (max-width: 767px){
  .spsearch-add{
    padding-top: 8px;
  }
  #hotword-sp .tag-title{
    border-bottom: solid 1px rgba(181, 180, 160, .6);
  }
}
/* --------------------レビュー吐き出し調整------------------- */
#review_display_wrap{
  --thumb_size:140px;
  --contents_left:15px;
}
#review_display_wrap > ul{
  gap:20px;
  display: flex;
  flex-flow: column;
  margin-bottom: 40px;
}
#review_display_wrap .fs-c-reviewList__item{
  display: flex;
  position:relative;
}
#review_display_wrap .fs-c-reviewList__item__info{
  position: absolute;
  top: 0;
  left: calc(var(--thumb_size) + var(--contents_left));
}
#review_display_wrap .fs-c-reviewProduct__image img{
    object-fit: cover;
    object-position: 50% 50%;
    width: var(--thumb_size);
    height: var(--thumb_size);
}
#review_display_wrap :is(.fs-c-productName__name, .fs-c-reviewInfo__reviewer, .fs-c-reviewInfo__date)
{
  display: none;
}
#review_display_wrap .fs-c-reviewBody{
  flex: 1;
  margin-left: var(--contents_left);
  margin-top: calc(1em + 10px);
}




/* --------------------その他------------------- */

.newstop {
    text-align: center;
    font-weight: bold;
}
.newstop span {
    background: #faa451;
    color: #fff;
    display: inline-block;
}
.shippingimg.inner{
    width: 90%;
    max-width: 800px;
    }
  .shippingimg img{
  width: 100%;
  }
  .keyword-list{
	display: flex;
	flex-wrap: wrap;
	margin-bottom:16px;
}
.keyword-list li a:before{
	content:"#";
	font-weight: bold;
	margin-right: 5px;
	color: #a2a187;
}
.recommendlist{
	display:flex;
}
@media screen and (min-width:768px) {
	.newstop {
    padding: 12px 0 10px;
    background: #fbfaf8;
    font-size: 13px;
    letter-spacing: 2px;
}
.newstop span {
    padding: 2px 10px 1px;
    margin-right: 15px;
    border-radius: 1px;
}
.shippingimg{
  margin: 40px auto;
}
 .keyword-list li{
    width: 50%;
    letter-spacing: 0;
    margin-bottom: 0;
  }
  .keyword-list li a{
    font-size: 13px;
  }
  .keyword-list li a:before{
    padding-right: 0px;
  }
  .recommendlist li{
	width: 11.625%;
	margin-right: 1%;
}
.recommendlist li:nth-child(8){
	margin-right: 0;
}
.recommendlist li:nth-child(9){
  display: none;
}

}

@media screen and (max-width:767px) {
.newstop {
    padding: 9px 5px;
    background: #fff;
    font-size: 11px;
    letter-spacing: 0;
}
.newstop span {
    padding: 1px 5px;
    margin-right: 10px;
    border-radius: 1px;
}
.shippingimg{
  margin: 25px auto;
}
 .keyword-list li{
    margin-right: 10px;
      margin-bottom: 1px;
  }
  .keyword-list li a{
    font-size: 11px;
  }
   .recommendlist{
    flex-wrap: wrap;
  }
  .recommendlist li{
    width: 31%;
    margin-right: 3.5%;
    margin-bottom:15px;
  }
  .recommendlist li:nth-child(3n){
    margin-right: 0;
  }
  .recommendlist li .name,.recommendlist li .price{
    display: none;
  }
._fs_chat{
	bottom: 71px !important;
}
}

/* 202303追記 */
.top-barTtl{
  position: relative;
  font-weight: 400;
  line-height: 2;
}
.top-barTtl.__mgb-small{
  margin-bottom: 30px;
}
.top-barTtl.__mgb{
  margin-bottom: 60px;
}
.top-point__about{
  position: relative;
  display: flex;
  justify-content: end;
}

.top-barTtl:after,
.top-barTtl:before{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  content: '';
  display: inline-block;
  width: 100%;
  background-color: var(--BORDER_COLOR);
}
.top-barTtl:after{
  bottom: 0;
  height: 1.5px;
}
.top-barTtl::before{
  bottom: -3px;
  height: .5px;
}
@media screen and (min-width: 768px){
  .top-barTtl{
    font-size: 25px;
  }
}
@media screen and (max-width: 767px){
  .top-barTtl{
    font-size: 22px;
  }
}
/* 202303追記 */
.m5{
	margin:5px;
}
.m10{
	margin:10px;
}
.mt3{
	margin-top:3px;
}
.mt5{
	margin-top:5px;
}
.mb5{
	margin-bottom:5px;
}
.mt10{
	margin-top:10px;
}
.mb10{
	margin-bottom:10px;
}
.mr10{
	margin-right:10px;
}
.ml10{
	margin-left:10px;
}
.mt15{
	margin-top:15px;
}
.mb15{
	margin-bottom:15px;
}
.mt20{
	margin-top:20px;
}
.mb20{
	margin-bottom:20px;
}
.mt30{
	margin-top:30px;
}
.mb30{
	margin-bottom:30px;
}
.pt10{
	padding-top:10px;
}
.pb10{
	padding-bottom:10px;
}
.pr10{
	padding-right:10px;
}
.pl10{
	padding-left:10px;
}
.pt20{
	padding-top:20px;
}
.pb20{
	padding-bottom:20px;
}
.pr20{
	padding-right:20px;
}
.pl20{
	padding-left:20px;
}
.pt30{
	padding-top:30px;
}
.pb30{
	padding-bottom:30px;
}
.pr30{
	padding-right:30px;
}
.pl30{
	padding-left:30px;
}
@media screen and (min-width: 768px){
  .slim-colum {
    width: 85%;
    max-width: 800px;
    margin: 0 auto 100px;
    padding-top: 30px;
  }
  .mininner {
      width: 85%;
      max-width: 1150px;
      margin: 0 auto 100px;
      padding-top: 30px;
  }
}
@media screen and (max-width: 767px){
  .mininner, .slim-colum {
    width: 92%;
    margin: 10px auto 50px;
  }
}
.footfixcart{
  bottom: 86px !important;
}
div.flex > article.mainarea{width: 100%;}
.top-history__section{
  margin-right:auto;
  margin-left:auto;
}
@media screen and (min-width: 768px){
  .top-history__section{
    padding-bottom: 40px;
  }
  .fs-c-breadcrumb__list {
    font-size: 12px;
    padding: 0;
  }
}
@media screen and (max-width: 767px){
  .top-history__section{
    width: 90%;
    padding-bottom: 20px;
  }
  .fs-c-breadcrumb__list {
    font-size: 11px;
    padding: 0;
  }
  .inner, .spinner {
    margin: 0 auto;
    width: 90%;
  }
}

@media screen and (min-width:768px) and (max-width: 1350px){
#fs_ProductDetails .mininner {
    width: 94%;
}

}
.foottoparea > .worksflex{
  justify-content: space-between;
}
@media screen and (min-width: 768px){
  .foottoparea > .worksflex{
    gap: 20px;
  }
}
@media screen and (max-width: 767px){
  .foottoparea > .worksflex{
    width: 90%;
    margin-right:auto;
    margin-left:auto;
    gap: 10px;

  }
}
/* グループワンカラム用 */
main.wrapper.one100p {
  width: 100% !important;
  max-width: unset;
}
/* YouTube */
.y-tube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.y-tube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}